#OS junk files
[Tt]humbs.db
Desktop.ini
*.DS_Store

#Visual Studio files
obj/
[Bb]in
[Dd]ebug*/
[Rr]elease*/
*.vs/
MigrationBackup*
*.suo

#Rider
##User specific
**/.idea/**/workspace.xml
**/.idea/**/tasks.xml
**/.idea/shelf/*
**/.idea/dictionaries
*.user

##Sensitive or high-churn files
**/.idea/**/dataSources/
**/.idea/**/dataSources.ids
**/.idea/**/dataSources.xml
**/.idea/**/dataSources.local.xml
**/.idea/**/sqlDataSources.xml
**/.idea/**/dynamic.xml

#Tooling
_ReSharper*/
*.resharper
[Tt]est[Rr]esult*

#Project files
/[Bb]uild/
packages/

#Subversion files
.svn

# Office Temp Files
~$*

#monodroid private beta
monodroid*.msi
/CompiledContent/Android/IgnoreMe.dll
/CompiledContent/OSX/IgnoreMe.dll
/CompiledContent/Windows8/IgnoreMe.dll
/CompiledContent/Windows/IgnoreMe.dll
*.cachefile
*.dll